# Generated by Django 3.2.5 on 2024-03-05 13:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0009_create_views_tree'),
    ]

    operations = [
        migrations.AddField(
            model_name='park',
            name='color',
            field=models.CharField(blank=True, max_length=25, null=True),
        ),
    ]
